@charset "utf-8";

/* [共通] 2016 バースデー */

/***[共通]***/
.trans2{-webkit-transition:.2s ease-out;transition:.2s ease-out;}
.trans3{-webkit-transition:.3s ease-out;transition:.3s ease-out;}
.trans4{-webkit-transition:.4s ease-out;transition:.4s ease-out;}
.trans5{-webkit-transition:.5s ease-out;transition:.5s ease-out;}
.trans6{-webkit-transition:.6s ease-out;transition:.6s ease-out;}
.trans7{-webkit-transition:.7s ease-out;transition:.7s ease-out;}
.trans8{-webkit-transition:.8s ease-out;transition:.8s ease-out;}
.trans9{-webkit-transition:.9s ease-out;transition:.9s ease-out;}
.trans10{-webkit-transition:1s ease-out;transition:1s ease-out;}
.bold {font-weight: bold;}

/***[共通]content***/
#contentWrap {
	display: none;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	overflow: hidden;
}
/***[共通]header***/
.header {
	position:fixed;
	width: 100%;
	height: 50px;
	z-index: 999;
	background-color:#FFF;
}
.navigation {
	position: relative;
	max-width: 1100px;
	height: 100%;
	margin: 0 auto;
	z-index: 999;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
}
.menu {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
.menu-list > li {
	position: relative;
	display: inline-block;
	margin: 0 10px;
	font-family:  'EB Garamond', serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
}
.menu-list > li > a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 22px;
	color: #333;
	height: 70px;
}
.menu-trigger {
	display: none;
}
/***[共通]main***/
.main {
	padding-top: 60px;
	text-align: center;
}
.contents {
	padding: 60px 0;
}
/***[共通]slider***/
.slider-control {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 0;
	padding: 0 20px 10px;
	text-align: center;
}
.slider-btn li {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	border-radius: 50%;
	background-color: #bd8105;
	cursor: pointer;
	-webkit-transition: .3s ease-out;transition: .3s ease-out;
}
.slider-btn li:hover, .slider-btn li.curSliderBtn {
	background-color: #804e21;
}
/***[共通]lineup***/
.lineup-box {
	width: 1100px;
	margin:0 auto;
	font-size: 0;
}
.lineup-item {
	position: relative;
	display: inline-block;
	height: 350px;
	width: 350px;
	margin: 5px;
	top: 50px;
	opacity: 0;
	overflow: hidden;
	background: #a2c9fd;
}
.lineup-item img {
	width: 350px;
	height: 350px;
}
.chara-link img {
	transition: all 0.5s cubic-bezier(0.12, 0.46, 0.41, 0.96);
}
.chara-link:hover img {
	transition: all 0.5s cubic-bezier(0.12, 0.46, 0.41, 0.96);
	-webkit-transform:  scale3d(1.08,1.08,1.08);
	transform: scale3d(1.08,1.08,1.08);
	}
.lineup-item.lineup-in {
	top: 0px;
	opacity: 1;
}
/***[共通]special***/
.special-box {
	margin: 0 auto 30px;
	width: 1100px;
}
.icon-box {
	display: inline-block;
	margin: 25px;
}
.icon-img {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:310px;
	margin:0 auto;
}
.icon-img a:hover, .link-box a:hover {
	opacity:.6;
}
.special-icon {
	display:block;
	width:150px;
	height:150px;
}
.special-icon img {
	width:100%;
	height:100%;
}
.icon-name {
	font-family:  'EB Garamond', serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing: 5px;
	padding-left: 10px;
	margin-top: 10px;
}
/***[共通]link***/
/*.link-box {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:300px;
	margin:0 auto;
}
.link-item {
	display: block;
	width: 300px;
	height: 100px;
	background-color: #aaa;
}*/
.footer {
	text-align:center;
	width: 100%;
	margin:0 auto;
	padding: 60px 0 0;
}
.share-wrap {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:140px;
	margin:0 auto;
}
.share-btn {
	display: block;
	width: 60px;
	height:60px;
	cursor: pointer;
}
.share-btn img {
	width: 100%;
	height:100%;
}
.link-txt {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width: 550px;
	margin: 0 auto;
}
.link-txt a:hover {
	text-decoration: underline;
}
.link-txt-item {
	display: block;
	margin: 30px 0;
	color: #804e21;
}






/*     Free!-Eternal Summer- Fresh! Fruit! Birthday     */

body {
	font-family: "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
	color: #804e21;
}
#contentWrap {
	min-width: 1160px;
	background-color:#fdfcec;
}

/*** color ***/
.browm1{ color: #bd8105; }
.browm2{ color: #804e21; }
.bg-white { background-color: #fff; }
.bg-browm1{ background-color: #bd8105; }
.bg-browm2{ background-color: #804e21; }

/*** header ***/
.header {
	height: 90px;
	box-shadow: 0px 0px 5px #804e21;
}
.menuS .header {
	height: 70px;
}
.logo {
	top: 28px;
	left: 2%;
}
.menuS .logo {
	top: 20px;
}

/*** menu ***/
.menu {
	top: 18px;
	right: 2%;
}
.menuS .menu {
	top: 10px;
}
.menu-list > li.sub-menu > a:after {
	content:'>';
	position: absolute;
	right: 0;
	bottom: 29px;
	font-size: 14px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	color:#bd8105;
}
.menu-list > li.sub-menu:hover > a:after {
	color:#804e21;
}
.menu-list > li > a > span {
	display: block;
	padding: 0 0 0 .5em;
	letter-spacing: .4em;
	color:#bd8105;
}
.menu-list > li:hover > a > span {
	color: #804e21;
}
.sub-menu-list {
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	margin-top: -26px;
	text-align: center;
	box-shadow: 2px 2px 2px #c9a687;
}
.sub-menu:hover .sub-menu-list {
	display: block;
}
.sub-menu-txt a {
	display: block;
	color: #bd8105;
	font-size: 20px;
	padding: 15px 20px;
	letter-spacing: .2em;
	background-color: #FFF;
}
.sub-menu-txt a:hover, .sub-menu-img a:hover {
	background-color: #fdfcec;
}
.menu-lineup .sub-menu-txt, .menu-link .sub-menu-txt {
	border-top: 1px #bd8105 solid;
}
.sub-menu-txt:first-child {
	border: none;
}
.sub-menu-img a {
	display: block;
	padding: 10px;
	background-color: #FFF;
}
.menu-list > .current span {
	color: #804e21;
}
/***main***/
.main {
	padding-top: 90px;
}
.menuS .main {
	padding-top: 70px;
}
.mainImages{
	margin-top:20px;
}
.border {
	height: 10px;
	width: 100%;
	display: block;
}
.lineRibon{
    position: relative;
    display: block;
    width: 100%;
    height: 8px;
    left: 50%;
    margin-left: 25px;
    background: url(/shop/bd2016/free/img/line-R.png) repeat-x;
}
.lineRibon:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 18px;
    top: -6px;
    left: -50px;
    background: url(/shop/bd2016/free/img/line-ribon.png) no-repeat;
    background-size: cover;
}
.lineRibon:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 8px;
    top: 0;
    right: 100%;
    background: url(/shop/bd2016/free/img/line-L.png) repeat-x top right;
    margin-right: 50px;
}
.lineAnchor{
    position: relative;
    display: block;
    width: 100%;
    height: 8px;
    left: 50%;
    margin-left: 21px;
    background: url(/shop/bd2016/free/img/line-R.png) repeat-x;
}
.lineAnchor:before {
    content: "";
    position: absolute;
    width: 42px;
    height: 27px;
    top: -10px;
    left: -42px;
    background: url(/shop/bd2016/free/img/line-anchor.png) no-repeat;
    background-size: cover;
}
.lineAnchor:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 8px;
    top: 0;
    right: 100%;
    background: url(/shop/bd2016/free/img/line-L.png) repeat-x top right;
    margin-right: 42px;
}
.title {
	display: inline-block;
	font-family: 'EB Garamond', serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
	height: 100%;
	color: #bd8105;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 14px;
	margin-bottom: 30px;
}
.title:before, .title:after, .icon-name:before, .icon-name:after {
	content: "★";
	font-family: "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
}

/***intro***/
.intro {
	background: url("/shop/bd2016/free/img/intro-bg.png") no-repeat center top;
	padding: 30px 0 40px;
}
.intro-img-pc {
	display: block;
}
.intro-img-sp {
	display: none;
}

/***lineup***/
.lineup {
	padding-bottom: 55px;
}
/*.name, .date, .lineup-soon, .lineup-overlay {
	color:#fff;
	text-shadow: 5px 3px 0 rgba(0,0,0,.2);
	font-weight:bold;
}
.name {
	font-size: 43px;
	line-height: 1;
	letter-spacing: 12px;
	padding-left: 12px;
}
.name span {
	font-size: 30px;
}
.date {
	font-size:60px;
	margin-top: 18px;
	letter-spacing: 25px;
	padding-left: 25px;
}
.itemB {
	color: #fff;
	position:absolute;
	bottom:0;
	width: 100%;
	height: 82px;
	text-align: left;
	padding: 8px 0 0 20px;
}
.order {
	position:relative;
	font-size: 20px;
	padding-left: 15px;
}
.order::before {
	content:"";
	display:block;
	width:7px;
	height:2px;
	background-color:#fff;
	position:absolute;
	top: 14px;
	left: 2px;
}
.order-now {
	font-weight:bold;
}
.period {
	font-size:24px;
}
.period span {
	font-size:16px;
}
.candle {
	position: absolute;
	bottom: 10px;
	right: 16px;
}
.coming-soon {
	position: absolute;
	right: -5px;
	bottom: -5px;
}
.har {background-color:#54c3f1;}
.har > .itemB {background-color:#0baef1;}
.nat {background-color:#e6e400;}
.nat > .itemB {background-color:#bebc00;}
.nao {background-color:#bae3f9;}
.nao > .itemB {background-color:#a0c3d6;}
.mak {background-color:#abcd03;}
.mak > .itemB {background-color:#92af03;}
.iku {background-color:#bba1cb;}
.iku > .itemB {background-color:#9f89ad;}
.asa {background-color:#f39800;}
.asa > .itemB {background-color:#c77c00;}

.har .square:before {background-color:#54c3f1;}
.square {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0%;
	width: 0%;
	height: 0%;
	background-color: #FFF;
}
.square:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0%;
	width: 0%;
	height: 0%;
}*/
.chara-link img:hover {
	opacity: .4;
}
.lineup-item:hover .square {
	margin: -50%;
	width: 100%;
	height: 100%;
}
.lineup-item:hover .square:before {
	margin: -50%;
	width: 100%;
	height: 100%;
	-webkit-transition:.3s ease-out;transition:.3s ease-out;
	-webkit-transition-delay: .1s;transition-delay: .1s;
}
.more-btn {
	border: 0 solid #fff;
	width: 0;
	height: 0;
	color: #fff;
	font-size: 12px;
	letter-spacing: -30px;
	padding-left: 0px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	overflow: hidden;
}
.lineup-item:hover .more-btn {
	border: 3px solid #fff;
	width: 220px;
	height: 84px;
	font-size: 46px;
	padding-left: 10px;
	letter-spacing: 10px;
	-webkit-transition-delay: .2s;transition-delay: .2s;
}
.lineup-note {
	padding-top: 20px;
}

/***special***/
#special {
	height: 30px;
}
.special {
	background: url("/shop/bd2016/free/img/haruka/top-bg.png") repeat center;
}
.special-text {
	font-size: 18px;
	line-height: 2;
	letter-spacing: 2px;
}
.icon-haruka {
	color:#8ebcfd;
}
.icon-nagisa {
	color:#edd200;
}
.icon-sosuke {
	color:#52b096;
}
.icon-makoto {
	color:#6ab542;
}
.icon-momotaro {
	color:#f39945;
}
.icon-rei {
	color:#757ec7;
}
.icon-aiichiro {
	color:#9ad2ef;
}
.icon-rin {
	color:#e6655f;
}
.icon-kisumi {
	color:#f09cb4;
}
/***link***/
.link {
	padding-bottom: 0px;
}
.share .title {
	background: none;
}
.pagetop {
	position: relative;
	display: block;
	margin: 60px auto 0;
	width: 80px;
	height: 68px;
}
.pagetop span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
}
.copyright {
	padding-bottom: 30px;
}
/***     character     ***/
/***chara----outline***/
.outline-inside {
	position: relative;
	display: inline-block;
	margin: 0 auto;
	width: 710px;
}
.outline-inside:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
}
.outline-inside:before {
}
.outlineT {
	display: block;
	text-align: left;
}
.outlineL {
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	color: #804e21;
	vertical-align: top;
	letter-spacing: 0.1em;
}
.outlineR {
	display: inline-block;
	right: 0;
}
.outlineR img {
	width: auto;
	height: 240px;
}
.outlineB {
	display: block;
	text-align: left;
	margin-top: -170px;
}
.each-title {
	width: 6em;
	padding: 3px 0;
	color: #FFF;
	font-size: 18px;
	text-align: center;
}
.each-date {
	font-size: 20px;
	padding: 10px 0 20px;
	letter-spacing: 0.1em;
}

/***chara---goods***/
.goods-box {
	width: 800px;
	margin: 0 auto;
}
.goods-item {
	position: relative;
	display: block;
	width: 800px;
	height: 680px;
	margin-bottom: 60px;
	overflow: hidden;
}
.goods-image {
	display: block;
	width: 100%;
	height: 600px;
	background-color: #bd8105;
	border: 2px #bd8105 solid;
	border-bottom: 0;
}
.goods-image img {
	width: 100%;
	height: 100%;
	border: 0px #FFF solid;
}
.goods-infor {
	display: table;
	width: 100%;
	height: 80px;
	background-color: #bd8105;
}
.goods-infor > div {
	display: table-cell;
	height: 80px;
}
.goods-name {
	color: #FFF;
	font-size: 18px;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
}
.goods-name span {
	display: block;
	font-size: 22px;
}
.goods-price {
	color: #FFF;
	font-size: 20px;
	padding: 0 10px 5px 0;
	text-align: right;
	vertical-align: bottom;
}
.goods-price span {
	font-size: 14px;
	padding-left: 2px;
}
.goods-cart {
	display: block;
	position: relative;
	width: 10em;
	padding: 10px 23px;
	margin: 0;
	color: #bd8105;
	font-size: 24px;
	text-align: left;
	background-color: #FFF;
	vertical-align: middle;
	border: 2px #bd8105 solid;
}
.goods-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #FFF;
	background-color: rgba(255, 255, 255, 0);
}
.gd-tl {
	font-size: 22px;
	position: absolute;
	top: 270px;
	width: 100%;
	opacity: 0;
}
.gd-nm {
	font-size: 36px;
	position: absolute;
	top: 300px;
	width: 100%;
	opacity: 0;
}
.gd-sp {
	position: absolute;
	width: 100%;
	top: 360px;
	opacity: 0;
}
.shoptxt {
	display: inline-block;
	font-size: 60px;
	font-weight: bold;
	padding-right: 10px;
}
.gd-blank {
	display: inline-block;
}
.goods-cart .gd-blank {
	float: right;
	padding-top: 5px;
}
.gdbbox {
	position: relative;
	width: 36px;
	height: 22px;
	font-size: 16px;
	left: -5px;
}
.gd-white > div {
	border-color: #FFF;
}
.gd-white .gdline {
	background-color: #FFF;
}
.gd-white .gdtr {
	border-top-color: #FFF;
}
.line1 {
	position: absolute;
	width: 70%;
	top: 0;
	left: 0;
	border-top: 2px #bd8105 solid;
	border-radius: 2px;
}
.line2 {
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 0;
	border-left: 2px #bd8105 solid;
	border-radius: 2px;
}
.line3 {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 2px #bd8105 solid;
	border-radius: 2px;
}
.line4 {
	position: absolute;
	width: 3px;
	height: 60%;
	bottom: 0;
	right: 0;
	border-right: 2px #bd8105 solid;
	border-radius: 2px;
}
.gdarrow {
	position: absolute;
	width: 20px;
	height: 20px;
	top: -5px;
	right: -3px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.gdline {
	width: 20%;
	height: 80%;
	margin: 0 auto -1px;
	background-color: #bd8105;
}
.gdtr {
	width: 0;
	height: 0;
	margin: 0 auto;
	border: 0.5em solid transparent;
	border-top: 0.7em solid #bd8105;
}
/*     goods-item hover     */
.goods-item:hover .goods-image {
	border-color: #bd8105;
}
.goods-item:hover .goods-image img {
	border-width: 15px;
}
.goods-item:hover .goods-overlay {
	background-color: rgba(182, 145, 68, 0.8);
}
.goods-item:hover .gd-tl {
	top: 220px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
.goods-item:hover .gd-nm {
	top: 250px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
.goods-item:hover .gd-sp {
	top: 310px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
/*     close     */
.close-txt .outlineB {
	margin-top: -200px;
	margin-bottom: 30px;
}
.close-txt .outlineL {
	margin-right: 235px;
}
.close-txt p {
	font-size: 20px;
	text-decoration: none; 
	color: red;
	letter-spacing: 0.1em;
}
.close-link:hover .goods-image img {
	border: none;
}
.close-link .goods-cart {
	color: #FFF;
	background-color: #666;
	text-align: center;
}

@media screen and (max-width:940px) {
	.logo {
		top: 0;
		left: 10px;
		width: 250px;
		padding: 35px 0;
	}
	.logo img {
		width: 100%;
		height: auto;
	}
	.menuS .logo {
		top: 0px;
		padding: 25px 0;
	}
	.menu-list > li > a > span {
		letter-spacing: .2em;
	}
}

@media screen and (max-width:768px) {
	#contentWrap {
		min-width: 100%;
	}
	/*** header ***/
	.header {
		height: 80px;
		border-bottom: 1px #bd8105 solid;
		box-shadow: none;
	}
	.menuS .header {
		height: 80px;
	}
	.logo {
		top: 0;
		padding: 30px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 30px 0;
	}
	.menu {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: inherit;
		width: 100%;
		height: 100%;
		text-align: left;
		margin-top: 80px;
		padding-bottom: 100px;
		background-color: #FFF;
		overflow: scroll;
	}
	.menuS .menu {
		top: 0;
	}
	.menu.menu-show {
		display: block;
	}
	.menu-list > li {
		display: block;
		margin: 0;
	}
	.menu-list > li > a {
		display: block;
		padding: 20px 0;
		font-size: 24px;
		text-align: left;
		letter-spacing: .2em;
	}
	.menu-list > li > a:after {
		content:'>';
		position: absolute;
		right: 10px;
		bottom: 18px;
		font-size: 26px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		color: #bd8105;
	}
	.menu-list > li.sub-menu.menu-lineup > a:after, .menu-list > li.sub-menu.menu-link > a:after {
		content: '';
		display: none;
	}
	.menu-list > li:hover > a > span {
		color: #bd8105;
	}
	.menu-lineup > a > span, .menu-link > a > span {
		border-bottom: none;
	}
	.menu-special > a > span {
		border-bottom: none;
	}
	.menu-lineup .sub-menu-txt, .menu-link .sub-menu-txt {
		border-top: 1px #bd8105 dashed;
	}
	.sub-menu-list {
		position: relative;
		display: block;
		width: 100%;
		top: 0;
		left: 0;
		right: inherit;
		margin: 0;
		box-shadow: none;
	}
	.menu-lineup .sub-menu-list, .menu-link .sub-menu-list {
		border: none;
	}
	.menu-special .sub-menu-list {
		border: none;
	}
	.sub-menu-txt:first-child {
		border-top: 1px #bd8105 dashed;
	}
	.sub-menu-txt a {
		position: relative;
		font-size: 24px;
		padding: 20px 1em;
		text-align: left;
	}
	.sub-menu-txt a:after {
		content: '>';
		position: absolute;
		right: 10px;
		bottom: 22px;
		font-size: 26px;
		font-weight: normal;
	}
	.sub-menu-txt a:hover, .sub-menu-img a:hover {
		background-color: transparent;
	}
	.sub-menu-img a {
		width: 310px;
		height:90px;
		margin:0 auto 30px;
		padding: 0;
	}
	.menu-special {
		border-top: 1px #bd8105 solid;
		border-bottom: 1px #bd8105 solid;
	}
	.menu-link {
		border-bottom: 1px #bd8105 solid;
	}

	.menu-trigger {
		position: absolute;
		top: 10px;
		right: 20px;
		display: block;
		width: 60px;
		height: 60px;
	}
	.menu-list > .current span {
		color: #bd8105;
	}
	.hamburger {
		position: relative;
		width: 60px;
		height: 60px;
		color: #bd8105;
	}
	.hg-line {
		position: absolute;
		display: block;
		top: 10px;
		left: 15px;
		width: 30px;
		height: 3px;
		background-color: #bd8105;
	}
	.hg-line:nth-child(2) {
		top: 20px;
	}
	.hg-line:nth-child(3) {
		top: 30px;
	}
	.hg-menu {
		position: absolute;
		display: block;
		width: 100%;
		bottom: 2px;
		font-size: 14px;
		font-weight: bold;
		font-family: 'EB Garamond', serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
		text-align: center;
	}
	/*** main ***/
	.main {
		padding-top: 80px;
	}
	.menuS .main {
		padding-top: 80px;
	}
	.lineup-box {
		display: block;
		width: 100%;
	}
	.lineup-item {
		top: 0px;
		opacity: 1;
		display: inline-block;
		width: 300px;
		height: 300px;
	}
	.lineup-item img {
		width: 100%;
		height: auto;
	}
	.chara-link img {
		transition: none;
	}
	.chara-link:hover img {
		transition: none;
		-webkit-transform: none;
		transform: none;
	}
	.chara-link img:hover {
		opacity: 1;
	}
	.intro {
		background: none;
		padding: 15px 0;
	}
	
	.intro-img-pc {
		display: none;
	}
	.intro-img-sp {
		display: block;
	}
	.intro-img-sp img{
		width: 100%;
		height: auto;
	}
	.special-text {
		margin-bottom: 30px;
	}
	.special-box {
		width: 100%;
	}
	.icon-box {
		display: block;
		margin: 0 0 30px;
	}
	.icon-img a:hover, .link-box a:hover {
		opacity:1;
	}
	.link-item img {
		margin-bottom: 20px;
	}
	.link-txt {
		display: block;
		width: 100%;
		text-align: center;
	}
	.link-txt .borderH {
		display: none;
	}
	.link-txt-item {
		margin: 20px 0;
	}
	.title {
		font-size: 1.5rem;
	}
	.pagetop {
		margin: 30px auto 0;
	}
	.pagetop img {
		width: 60%;
	}
	/***     character     ***/
/***chara----outline***/
	.outline {
		padding: 0 0 15px;
	}
	.outline-inside {
		width: 100%;
	}
	.outlineT {
		text-align: center;
	}
	.outlineL {
		font-size: 24px;
		margin: 0;
	}
	.outlineL span{
		display: block;
		font-size: 32px;
	}
	.outlineR {
		margin: 15px 0;
		display: block;
	}
	.outlineR img {
		width: 150px;
		height: auto;
	}
	.outlineB {
		margin: 0 auto;
		text-align: center;
	}
	.each-title {
		text-align: center;
		margin: 0 auto;
	}
/***chara----goods***/
	.goods-box {
		width:96%;
	}
	.goods-item, .goods-image {
		width:100%;
		height:auto;
	}
	.goods-infor > div {
		display: block;
		height: 60px;
	}
	.goods-infor > .goods-price {
		height: 30px;
	}
	.goods-name {
		padding-left:10px;
	}
	.goods-cart {
		margin: 0 auto;
		width: 100%;
		text-align: center;
		padding: 14px;
	}
	.goods-cart span {
		vertical-align: top;
	}
	.goods-cart .gd-blank {
		float: none;
	}
	.goods-item:hover .goods-image img {
		border-width: 0;
	}
	.goods-item:hover .goods-overlay {
		display: none;
	}
	.goods-item:hover .gd-tl {
		display: none;
	}
	.goods-item:hover .gd-nm {
		display: none;
	}
	.goods-item:hover .gd-sp {
		display: none;
	}
/*     close     */
	.close-txt .outlineB {
		margin: 30px auto 0;
	}
	.close-txt .outlineL {
		margin: 0;
	}
	.close-txt .outlineL span{
		display: inline;
		font-size: 22px;
	}
	.close-txt p {
		font-size: 18px;
	}
	.close-link .goods-cart {
		font-size: 20px;
		padding: 14px 23px;
	}
}

@media screen and (max-width:480px) {

	.header {
		height: 60px;
	}
	.menuS .header {
		height: 60px;
	}
	.logo {
		top: 0;
		left: 10px;
		padding: 18px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 18px 0;
	}
	.main {
		padding-top: 60px;
	}
	.menu {
		top: 0;
		margin-top: 60px;
		padding-bottom: 60px;
	}
	.menuS .menu {
		top: 0;
	}
	.menu-trigger {
		height: 50px;
		right: 0;
		top: 5px;
	}
	.hamburger {
		height: 50px;
	}
	.hg-line {
		top: 7px;
	}
	.hg-line:nth-child(2) {
		top: 14px;
	}
	.hg-line:nth-child(3) {
		top: 21px;
	}
	.lineup-item {
		width: 90%;
		height: auto;
	}
	.lineup-note > span {
		display: block;
	}
	.special-text {
		letter-spacing: .5px;
	}
	.special-text span {
		display: block;
	}
	.copyright {
		font-size: 12px;
	}
	
	/***     character     ***/
	.outline-inside {
		padding: 0;
		background-size: 16%;
		background-position: 0% 20%, 100% 20%;
	}
	.outlineL {
		font-size: 22px;
	}
	.reserve {
		display: block;
		font-size: 32px;
	}
	.outlineB {
		width: 80%;
		margin-top: 30px;
	}
	.each-date > span {
		display: block;
	}
}






